#!/usr/bin/env perl
use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name   => 'MSGBA::Web',
    license       => 'AGPLv3',
    dist_author   => 'Sergio Iglesias <contact@owlcode.tech>',
    dist_abstract => 'The emulator webpage.',
    requires      => {
        'Mojolicious' => 0,
    },
);
$build->create_build_script;
